.container .register-data {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  .form-gen-collapse + .register-chart {
    width: 100%;
    height: calc(100vh - 100px);
    padding-top: 5px;
  }
  .stop-anomalies{
    font-size: 35px;
    color: var(--Second);
    cursor: pointer;
    width: 35px;
    height: 45px;
  }